Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

### - p -

- PageIteratorLevel : tesseract
- PageSegMode : tesseract
- ParagraphJustification : tesseract
- ParagraphModelByOutline() : tesseract
- ParamsTrainingHypothesisList : tesseract
- ParamsTrainingRawFeatureType : tesseract
- PartSetVector : tesseract
- ProbabilityInContextFunc : tesseract
- PSM_AUTO : tesseract
- PSM_AUTO_ONLY : tesseract
- PSM_AUTO_OSD : tesseract
- PSM_CIRCLE_WORD : tesseract
- PSM_COUNT : tesseract
- PSM_OSD_ONLY : tesseract
- PSM_SINGLE_BLOCK : tesseract
- PSM_SINGLE_BLOCK_VERT_TEXT : tesseract
- PSM_SINGLE_CHAR : tesseract
- PSM_SINGLE_COLUMN : tesseract
- PSM_SINGLE_LINE : tesseract
- PSM_SINGLE_WORD : tesseract
- PTRAIN_NUM_RAW_FEATURE_TYPES : tesseract
- PTRAIN_RAW_FEATURE_ADAPTED : tesseract
- PTRAIN_RAW_FEATURE_DICT_MATCH_TYPE : tesseract
- PTRAIN_RAW_FEATURE_NGRAM_PROB : tesseract
- PTRAIN_RAW_FEATURE_NUM_BAD_CASE : tesseract
- PTRAIN_RAW_FEATURE_NUM_BAD_CHAR_TYPE : tesseract
- PTRAIN_RAW_FEATURE_NUM_BAD_FONT : tesseract
- PTRAIN_RAW_FEATURE_NUM_BAD_PUNC : tesseract
- PTRAIN_RAW_FEATURE_NUM_BAD_SCRIPT : tesseract
- PTRAIN_RAW_FEATURE_NUM_BAD_SPACING : tesseract
- PTRAIN_RAW_FEATURE_NUM_UNICHARS : tesseract
- PTRAIN_RAW_FEATURE_OUTLINE_LEN : tesseract
- PTRAIN_RAW_FEATURE_RATING : tesseract
- PTRAIN_RAW_FEATURE_SHAPE_COST : tesseract
- PTRAIN_RAW_FEATURE_UNAMBIG_DICT_MATCH : tesseract
- PTRAIN_RAW_FEATURE_WORST_CERT : tesseract